<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.jkiss.dbeaver.ui.extra.feature"
      label="DBeaver Desktop UI Extras"
      version="26.0.1.202603221810"
      provider-name="DBeaver Corp">

   <copyright>DBeaver Corp and others</copyright>
   <license url="https://dbeaver.io/product/dbeaver_license.txt"/>

   <plugin id="org.jkiss.dbeaver.tasks.ui" version="1.0.153.202603221810" />
   <plugin id="org.jkiss.dbeaver.tasks.ui.view" version="1.0.124.202603221810" />
   <plugin id="org.jkiss.dbeaver.tasks.native.ui" version="1.0.153.202603221810" />
   <plugin id="org.jkiss.dbeaver.tasks.sql.ui" version="1.0.141.202603221810" />
   <plugin id="org.jkiss.dbeaver.ui.config.migration" version="2.1.238.202603221810" />
   <plugin id="org.jkiss.dbeaver.cmp.simple.ui" version="6.0.171.202603221810" />
   <plugin id="org.jkiss.dbeaver.ui.dashboard" version="1.0.172.202603221810" />
   <plugin id="org.jkiss.dbeaver.ui.editors.locks" version="1.0.220.202603221810" />

</feature>
